MediaWiki:Common.css: Difference between revisions

moved main page flex to here
Tags: Mobile edit Mobile web edit
p margin 0 main page
Line 22: Line 22:
border-bottom-color: #C2637A;  
border-bottom-color: #C2637A;  
width: 50%;
width: 50%;
}
#welcome-box div p {
    margin: 0;
}
}
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }